.news-bg {
    background-image: url(/statics/skin/images/new_bg1.jpg);
    height: 22.65625vw;
}

.level3-contains {
    background-color: #fff;
}

.news-contents {
    color: #333
}

.details-di {
    border-bottom-color: rgba(51, 51, 51, .1)
}

.details-di .social-share .icon-wechat,
.details-di .social-share .icon-weibo {
    background: #0f2960;
    color: #fff
}

.recommend-article a {
    color: #333
}

.recommend-article .return-list a {
    border-color: #333;
}

.origin {
    font-size: 14px;
}

.origin,
.ass-k a,
.ass-k input {
    color: rgba(51, 51, 51, .5)
}

.fontResizer a.curFont {
    color: #0f2960
}

.news-details h1 {
    font-weight: 600;
}

.news-contents {
    padding-top: 27vw;
}

.party-news .news-bg {
    height: 19.427083333vw;
    background-image: url(/statics/skin/images/party1-bg.jpg);
}

.party-news .news-contents {
    padding-top: 24vw;
}

.company-details .news-bg {
    height: 19.427083333vw;
    background-image: url(/statics/skin/images/company-detail-bg.jpg);
}

@media screen and (max-width: 768px) {
    .news-bg {
        height: 49.06666vw;
        background-image: url(/statics/skin/images/new-bg1-m.jpg);
    }
    .news-contents {
        padding-top: 63.3333vw;
        width: 78.25%;
    }
    .origin {
        font-size: 12px;
    }
    .recommend-article {
        border-top-color: rgba(51, 51, 51, .1);
    }
    .party-news .news-bg {
        height: 37.46666vw;
        background-image: url(/statics/skin/images/party1-bg-m.jpg);
    }
    .party-news .news-contents {
        padding-top: 52.3333vw;
    }
    .company-details .news-bg {
        height: 49.2vw;
        background-image: url(/statics/skin/images/company-detail-bg-m.jpg);
    }
}